.left-menu
  position: absolute
  top: 0
  left: 0
  height: 100%
  width: 200px
  background: #ccc
  box-shadow: 2px 0 5px rgba(0, 0, 0, 0.4)
  li
    padding: 20px 0 20px 40px
    background: #bbb
    border-bottom: 1px solid #aaa
    font-family: 'Fira Sans', sans-serif;
    i
      padding-right: 14px
  // TODO: combine header and menu-top-bar
  .header
    display: flex
    flex-direction: column
    padding-top: 40px
    justify-content: center
    align-items: center
    background: #aaa
    img
      margin: 10px
      height: 80px
      weight: 60px
      border-radius: 50%
      box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4)
    span
      margin-bottom: 10px
      font-size: 22px
      font-weight: 300
    .menu-top-bar
      display: flex
      justify-content: center
      align-items: center
      height: 40px
      background: #444
      width: 100%
  .groups
    color: #888
    text-transform: uppercase
    font-weight: bold
    font-size: 12px
